import {defHttp} from '/@/utils/http/axios';
import { useMessage } from "/@/hooks/web/useMessage";

const { createConfirm } = useMessage();

enum Api {
  queryAllDataReport = '/audit/report/queryAllDataReport'

}


export const queryAllDataReport = (params) => {
  return defHttp.get({url: Api.queryAllDataReport, params});
}



